<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Challange-01</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.3.0/css/all.min.css">
    <link rel="stylesheet" href="stylemain.css">
</head>
<body>
    <section class="main-one">
        <div class="background-shadow">
        </div>
        <div class="top">
            <div class="kotak"></div>
            <div class="menu" id="myTopnav">
                <div class="menu-bcr">
                    <p>BCR</p>
                    <i class="fa-solid fa-xmark burger"></i>
                </div>
                <a href="#main-two">Our Services</a>
                <a href="#why-us">Why Us</a>
                <a href="#testimoni">Testimonial</a>
                <a href="#faq">FAQ</a>
                <a href=""><button type="submit" class="btn btn-primary">Register</button></a>
            </div>
            <a class="burger icon">
                <i class="fa fa-bars"></i>
            </a>
        </div>
        <div class="hero">
            <div class="hero-1">
                <div class="welcome">
                    <h1>Sewa & Rental Mobil Terbaik di kawasan (Lokasimu)</h1>
                </div>
                <div class="lorem">
                    <p>Selamat datang di Binar Car Rental. Kami menyediakan mobil kualitas terbaik dengan harga terjangkau. Selalu siap melayani kebutuhanmu untuk sewa mobil selama 24 jam.</p>
                </div>
                <button type="submit" class="btn btn-primary">Mulai Sewa Mobil</button>
            </div>
            <img class="img-car" src="/icon/img_car.png" alt="">
        </div>
    </section>

    <section id="main-two">
        <div class="main-two-left">
        <div class="picture">
            <img class="img-people" src="/icon/img_service.png" alt="">
        </div>
    </div>
    <div class="main-two-right">
        <div class="teks">
            <h1 class="deskripsi">Best Car Rental for any kind of trip in (Lokasimu)!</h1>
            <p class="our-teks">Sewa mobil di (Lokasimu) bersama Binar Car Rental jaminan harga lebih murah dibandingkan yang lain, kondisi mobil baru, serta kualitas pelayanan terbaik untuk perjalanan wisata, bisnis, wedding, meeting, dll.</p>
        </div>
        <div class="our-service">
            <ul> 
                <li><img src="/icon/check.png" alt="Avatar"><p>Sewa Mobil Dengan Supir di Bali 12 Jam</p></li>
                <li><img src="/icon/check.png" alt="Avatar"><p>Sewa Mobil Lepas Kunci di Bali 24 Jam</p></li>
                <li><img src="/icon/check.png" alt="Avatar"><p>Sewa Mobil Jangka Panjang Bulanan</p></li>
                <li><img src="/icon/check.png" alt="Avatar"><p>Gratis Antar - Jemput Mobil di Bandara</p></li>
                <li><img src="/icon/check.png" alt="Avatar"><p>Layanan Airport Transfer / Drop In Out</p></li>
            </ul>
        </div>
    </div>
    </section>

    <section id="why-us">
        <h1 class="why">Why Us?</h1>
        <p class="us">Mengapa harus pilih Binar Car Rental?</p>
        <div class="item">
        <div class="alert alert-light" role="alert">
            <img src="/icon/icon_complete.png" alt="">
            <h2>Mobil Lengkap</h2>
            <p>Tersedia banyak pilihan mobil, kondisi masih baru, bersih dan terawat</p>
        </div>
        <div class="alert alert-light" role="alert">
            <img src="/icon/icon_price.png" alt="">
            <h2>Harga Murah</h2>
            <p>Harga murah dan bersaing, bisa bandingkan harga kami dengan rental mobil lain</p>    
        </div>
        <div class="alert alert-light" role="alert">
            <img src="/icon/icon_24hrs.png" alt="">
            <h2>Layanan 24 Jam</h2>
            <p>Siap melayani kebutuhan Anda selama 24 jam nonstop. Kami juga tersedia di akhir minggu</p>
        </div>
        <div class="alert alert-light" role="alert">
            <img src="/icon/icon_professional.png" alt="">
            <h2>Sopir Profesonal</h2>
            <p>Sopir yang profesional, berpengalaman, jujur, ramah dan selalu tepat waktu</p>    
        </div>
    </div>
    </section>

    <section id="testimoni">
        <h1>Testimonial</h1>
        <p class="sharing">Berbagai review positif dari para pelanggan kami</p>
        <div class="person">
            <div class="alert alert-light" role="alert">
                <div class="person-image">
                    <img src="/icon/icon_smileppl.png" alt="">
                </div>
                <div class="testimonials">
                    <img src="/icon/icon_star.png" alt="">
                    <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod”</p>
                    <p class="name-date">John Dee 32, Bromo</p>
                </div>
            </div>
            <div class="alert alert-light display-none" role="alert">
                <div class="person-image">
                    <img src="/icon/icon_smileppl.png" alt="">
                </div>
                <div class="testimonials">
                    <img src="/icon/icon_star.png" alt="">
                    <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod”</p>
                    <p class="name-date">John Dee 32, Bromo</p>
                </div>
            </div>
            <div class="alert alert-light display-none" role="alert">
                <div class="person-image">
                    <img src="/icon/icon_smileppl2.png" alt="">
                </div>
                <div class="testimonials">
                    <img src="/icon/icon_star.png" alt="">
                    <p>“Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod”</p>
                    <p class="name-date">John Dee 32, Bromo</p>
                </div>
            </div>
        </div>
        <div class="LRbutton">
            <img class="LB" src="/icon/Left button.png" alt="">
            <img class="RB" src="/icon/Right button.png" alt="">
        </div>
    </section>

    <section class="sewa-mobil">
        <div class="alert alert-light" role="alert">
            <h1>Sewa Mobil di (Lokasimu) Sekarang</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. </p>
            <button type="submit" class="btn btn-primary">Mulai Sewa Mobil</button>
        </div>
    </section>

    <section id="faq">
        <div class="faq-teks">
            <h1>Frequently Asked Question</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing</p>    
        </div>
        <div class="faq-items">
        <div class="accordion" id="accordionExample">
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingOne">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                    Apa saja syarat yang dibutuhkan?
                </button>
              </h2>
              <div id="collapseOne" class="accordion-collapse collapse" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                <div class="accordion-body">
                 
                </div>
              </div>
            </div>
        </div>
        <br>
        <div class="accordion" id="accordionExample">
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingTwo">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                    Berapa hari minimal sewa mobil lepas kunci?
                </button>
              </h2>
              <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  
                </div>
              </div>
            </div>
        </div>
        <br>
        <div class="accordion" id="accordionExample">   
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingThree">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                    Berapa hari sebelumnya sabaiknya booking sewa mobil?
                </button>
              </h2>
              <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  
                </div>
              </div>
            </div>
        </div>
        <br>
        <div class="accordion" id="accordionExample">   
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingFour">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                    Apakah Ada biaya antar-jemput?
                </button>
              </h2>
              <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  
                </div>
              </div>
            </div>
        </div>
        <br>
        <div class="accordion" id="accordionExample">   
            <div class="accordion-item">
              <h2 class="accordion-header" id="headingFive">
                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                    Bagaimana jika terjadi kecelakaan
                </button>
              </h2>
              <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#accordionExample">
                <div class="accordion-body">
                  
                </div>
              </div>
            </div>
        </div>
    </div>
    </section>

    <section class="footer">
        <div class="footer-down">
            <ul class="footer-content">
                <li>
                    <div style="margin-bottom: 13px;">Jalan Suroyo No. 161 Mayangan Kota Probolonggo 672000</div>
                    <div style="margin-bottom: 13px;">binarcarrental@gmail.com</div>
                    <div>081-233-334-808</div>
                </li>
                <li  class="menu-footer">
                    <a href="#main-two">Our Services</a>
                    <a href="#why-us">Why Us</a>
                    <a href="#testimoni">Testimonial</a>
                    <a href="#faq">FAQ</a>
                </li>
                <li class="connect">
                    <p>Connect with us</p>
                    <ul class="sosmed">
                        <a href="https://www.facebook.com/binaracademy"><img src="/icon/icon_facebook.png" alt=""></a> 
                        <a href="https://www.instagram.com/academybinar/"><img src="/icon/icon_instagram.png" alt=""></a>
                        <a href="https://twitter.com/academybinar"><img src="/icon/icon_twitter.png" alt=""></a>
                        <a href=""><img src="/icon/icon_mail.png" alt=""></a>
                        <a href=""><img src="/icon/icon_twitch.png" alt=""></a>
                    </ul>
                </li>
                <li><p>Copyright Binar 2022 </p>
                    <div class="kotak3"></div>
                </li>
            </ul>
        </div>
    </section>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.1/jquery.min.js"></script>
    
    <script src="style.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/js/bootstrap.bundle.min.js" integrity="sha384-w76AqPfDkMBDXo30jS1Sgez6pr3x5MlQ1ZAGC+nuZB+EYdgRZgiwxhTBTkF7CXvN" crossorigin="anonymous"></script>
</body>
</html>